Compatibilité Linux

Posez ici toutes les questions ou les soucis que vous rencontrez avec linux,nous tenterons avec vous de les resoudre
Répondre
Augure
Expert
Expert
Messages : 166
Enregistré le : 29 septembre 2010, 23:01

Compatibilité Linux

Message par Augure » 02 novembre 2014, 19:09

Comme c'est souvent le cas, la compatibilité Linux n'est pas clair... alors je vous propose ce topic pour que tout le monde puisse demander si qq'un à de l'expérience pour un ou un autre composant !


dans mon cas c'est une Carte Mère qui est en cause... une Gigabyte !

si je n'ai pas de doute sur la compatibilité de la CM en elle même (mes 2 dernières étaient aussi des Gigabyte), je m'inquiète de l'option chérie par les AMDuser... ACC !!!
effectivement, j'ai un 960T afin d'en faire un X6@bcpGhz ! :tropfort:

mais voilà, celle ci annonce :
Pour activer la technologie EC AOD-ACC , l'utilitaire AMD OverDrive™ version 2.1.1 ou plus doit être utilisé.
hors avant je débloquais mes cores directement sur le BIOS, sous linux je ne sais pas si leur utilitaire fonctionne !
:penseur:

liens de la CM :
http://www.gigabyte.fr/products/product ... id=3907#ov
Rev3
:jap:

Avatar du membre
Elgrande71
Administrateur
Administrateur
Messages : 1716
Enregistré le : 29 février 2008, 10:24
Localisation : Le Creusot
Contact :

Re: Compatibilité Linux

Message par Elgrande71 » 03 novembre 2014, 13:18

Je connais l'AMD Overdrive des pilotes propriétaires AMD/Ati pour les systèmes GNU/Linux mais je ne sais pas si cela fera l'affaire .
Debian - Distribution GNU/Linux de référence
Parabola GNU/Linux - Distribution GNU/Linux Libre
Solus
Tux'N'Vape - Manjaro Tux'N'Vape

Répondre